A { color : #FFFFFF; 
text-decoration : none; 
font-family : Arial, Helvetica, sans-serif;  
font-size : 9pt;
font-weight : bold; 
font-style : normal; 
	}
A:Visited { font-size : 9pt; 
color : #6699CC; 
text-decoration : none; 
	}
A:Active { font-size : 9pt; 
color : #FFFFFF; 
text-decoration : none; 
	}
A:Hover { font-size : 9pt; 
color : Silver; 
text-decoration : none;
	 }
BODY { font-size : 10pt; 
font-family : Arial, sans-serif; 
font-weight : bold; 
font-style : normal; 
margin-left : 0; 
margin-right : 0; 
margin-top : 0; 
margin-bottom : 0; 
margin : 0; 
padding-left : 0; 
padding-right : 0; 
padding-top : 0; 
padding-bottom : 0; 
padding : 0; 
	 }
TD { font-size : 10pt; 
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold;  
font-style : normal; 
color : #FFFFFF; 
 	}
.bar { background-color: #C0C0C0; 
font-size: 9pt; 
font-weight : normal;  
font-family: Arial, Helvetica, sans-serif;  
color : #000000; 
}
.textb {font-size : 13pt; 
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
 font-style : normal; 
 color : #FFFFFF; 
}
.texts {font-size : 9pt; 
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
 font-style : normal; 
 color : #FFFFFF; 
}
.contents {font-size : 9pt; 
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-style : normal; 
color : #000000; 
}
.contentb {font-size : 10pt; 
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-style : normal; 
color : #000000; 
}